Subject: Re: [lojban] Q

From: [email-masked]
Date: Mon, 16 Apr 2001 18:15:03 EDT

In a message dated 4/16/2001 3:48:29 PM Central Daylight Time, 
[email-masked] writes:

> >> That doesn't work, because the false value doesn't have a referent
> > 
> > Whoa! If the true value (Truth) has a referent, then so has Falsehood.
> 
> Sure. 

Plausible, since they don't seem to be linguistic items in any sense. Still, 
why insist that the *false one* has no referent, rather than just saying that 
*they* don't? That sounds suspiciously like thinking that the referent of 
False is the complement of the referent of True, which is, in turn, all that 
there is -- also (except for the first part) a plausible position (usually, 
in this one, the referent of True is everything that is face on and the 
referent of False is everything that is arse-first).